vpnc networkmanager-vpnc-gnome не может установить в Ubuntu20.04

Я пытаюсь использовать эту команду sudo apt install vpnc networkmanager-vpnc-gnome для установки в Ubuntu20.04, но она показывает, что E: Невозможно найти пакет networkmanager- vpnc-gnome . Как это решить? Спасибо! enter image description here

0
задан 28 December 2020 в 08:48

0 ответов

Другие вопросы по тегам:

Похожие вопросы: